/*#intro p{ text-align:justify;}*/

/* ---------- Examples -------------- */

#show1{display:none;}


/* ---------- Exercises ------------- */

.question input{width:2.5em;}



#q1form .ls{width:12em;}
#q2form .ls{width:12em;}

#q9form .ilpic{margin-right:3em;}

#q9form input,
#q12form input{width:3em;}

#q9form input.wider{width:4em;}